VisualEditor: Allow users to set/edit __NEWEDITSECTION__ and __NONEWEDITSECTION__ status in the page metadata panel
Closed, ResolvedPublic

bzimport set Reference to bz57168.
Jdforrester-WMF created this task.Via LegacyNov 18 2013, 5:59 AM
gerritbot added a comment.Via ConduitNov 18 2013, 5:59 AM

Change 95725 had a related patch set uploaded by Jforrester:
Let users set NEWEDITSECTION & NONEWEDITSECTION status

https://gerrit.wikimedia.org/r/95725

gerritbot added a comment.Via ConduitFeb 14 2014, 3:56 AM

Change 95725 had a related patch set uploaded by Jforrester:
Let users set NEWEDITSECTION & NONEWEDITSECTION status

https://gerrit.wikimedia.org/r/95725

gerritbot added a comment.Via ConduitFeb 20 2014, 3:23 AM

Change 95725 merged by jenkins-bot:
Let users set NEWEDITSECTION & NONEWEDITSECTION status

https://gerrit.wikimedia.org/r/95725

Ryasmeen added a comment.Via ConduitFeb 21 2014, 10:17 PM

Verified the fix in test2

Add Comment